Bug 139602 - Installer crash after selecting hda6 as "/" filesystem
Installer crash after selecting hda6 as "/" filesystem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 16:40 EST by Philippe SARCHER
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 11:47:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (49.74 KB, text/plain)
2004-11-16 16:41 EST, Philippe SARCHER
no flags Details

  None (edit)
Description Philippe SARCHER 2004-11-16 16:40:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
I use disc1 of fedora3 to boot, I select "linux askmethod" to connect
to another system which as FC3-i386-DVD.iso mount in loop mode and I
use HTTP connect

Then the installation process crash and I can't install it


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot with FC3-i386-disc1
2.linux askmethod
3....
    

Actual Results:  see attache file

Expected Results:  Installtion, of course :-)

Additional info:
Comment 1 Philippe SARCHER 2004-11-16 16:41:50 EST
Created attachment 106846 [details]
anaconda dump

dump requested by the installer
Comment 2 Jeremy Katz 2004-11-16 18:10:42 EST
You're getting an empty Fedora/base/hdlist file.  Are there any error
messages reported on the http server?  Can you download it manually
and have it look like it's the right size?
Comment 3 Philippe SARCHER 2004-11-17 11:47:42 EST
Oooops !! OK My iso file of the DVD is corrupted
I tested all the iso file of CD but not the DVD one ...
I close the bug

Note You need to log in before you can comment on or make changes to this bug.